/* Our additionals
-------------------------------------------------- */

img { display: block; border: 0; max-width: 100%; height: auto; }
.hidden { display:none; }
.gutter-bottom { margin-bottom:20px; }
.gutter-bottom-40 { margin-bottom:40px; }
.margin-top-0 { margin-top:0; }
.margin-top-20 { margin-top:20px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Open Sans', "Helvetica", "Arial"; font-weight:600; color:#444; }

a {
  color: #00B4FF;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

a:hover {
  text-decoration: none;
  color: #008fcb;
}

a.btn, a.btn:hover { color:#fff; }
.btn-default { color:#333!important; }

/* Bootsrap radius overide
-------------------------------------------------- */


/* 1. Body and structure
-------------------------------------------------- */
/*Keyframes*/

@keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-moz-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-webkit-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    50% { background-color: #fff }

    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
        background-color: #fff;
    }
}

@-ms-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}



html { background: #fff; }

body {
	font-family: 'Open Sans', "Helvetica", "Arial";
	font-size: 14px;
	line-height: 1.5em;
	height: 100%;
	width: 100%;
	margin: 0;
	position: relative;
	-ms-overflow-style: scrollbar !important;
	direction: ltr;
	
	/* christmas theme */
	background-image:url(http://cdn.webfactore.co.uk/fs_3apade4ara5enatazega3eqape4ehe.png);
	background-repeat:repeat;
	-webkit-animation: snow 40s linear infinite;
    -moz-animation: snow 40s linear infinite;
    -ms-animation: snow 40s linear infinite;
    animation: snow 40s linear infinite;
}

#page-home { background-image:none; }/* christmas theme chamges */

/* Section Structure */
.page-section.row-container { padding:130px 0 40px 0; font-size:1em; }
.row-container { padding:50px 0 20px 0; overflow:hidden; }
.row-container.odd { background-color: #f2f2f2; border-bottom:1px solid #eee; -webkit-box-shadow: inset 0 2px 4px #eee; -moz-box-shadow: inset 0 2px 4px #eee; box-shadow: inset 0 2px 4px #eee; }
h1.section-title { color: #00B4FF; font-size: 2.2em; line-height:1em!important; line-height: 30px; margin-top:0; margin-bottom: 10px; }
h2.section-sub-title {  font-size: 1.4em; line-height:1.2em; color: #7F7F7F; font-style: italic; font-weight: 200; margin-top:0; }

/* CTA Section */
#cta-section { background-color:#00B4FF; font-size:1em; padding:40px 0; }
#cta-section p { color:#fff; font-size:1.2em; margin-top:5px; }

#cta-section .cta-text { text-align:right; }
#cta-section .cta-button { text-align:left; }

/* 2. Navigation (nav bar)
-------------------------------------------------- */

.navbar {
	height: auto;
	background-color: #00B4FF;
	z-index: 3000;
	padding: 22px 0;	
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}

.navbar .navbar-nav {
	margin: 4px 0 0 0;
	float:right;
}

.navbar .navbar-nav .active {
	background-color: rgba(0, 0, 0, 0.2) !important;
	color: #fff;
}

.navbar .navbar-nav .active a {
	color:#fff;
}

.navbar-collapse { padding-left:0; padding-right:0; }

.highlighted {
	background-color: #5fcf80;
	color: #fff;
}

.highlighted a { color:#fff!important; }

#linklogin, #linkfreetrial { font-weight:600; }

.nav-separator { height:10px; margin-top:13px; border-right:1px solid #fff; }

.navbar .navbar-nav li {
	display: block;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
	margin-left: 4px;
	border-radius:4px;
}

.navbar .navbar-nav li:first-child { margin-left:0; }

.navbar .navbar-nav li:hover {
	background-color:#B7127D;
	background-color: rgba(0, 0, 0, 0.2) !important;
}

.navbar .navbar-nav li a {
	display: inline-block;
	padding: 8px 12px;
	color: #fff;
	font-size:16px;
	background-color:transparent;
}

.navbar .navbar-toggle:hover {
	background-color: #fff;
	border: 1px solid #fff;
}

.navbar .navbar-toggle {
	margin-top: 3px;
	border: 1px solid #fff;
	outline: none;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.navbar .navbar-toggle:hover .icon-bar {
	background-color: #00B4FF;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.navbar .navbar-toggle .icon-bar {
	background-color: #fff;
}

/* Scrolled Nav class */
.navbar.scrolled-nav { padding: 8px 0; background-color: rgba(78, 153, 196, 0.8)!important; }
.navbar.scrolled-nav:hover { background-color: rgba(78, 153, 196, 0.95)!important; }

/* Logo - Brand */
.navbar .navbar-brand {
	margin: 0 0 0 15px;
	padding: 0;
}

.logo-wrap a {
	width:200px;
	height:34px;
}

/* 3. Home (index)
-------------------------------------------------- */

/* New Carousel Home */
#home-banner {
	position:relative;
	padding-top:85px;
	background-color:#00A2E6;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}

#home-banner-container { height:360px; overflow:hidden; position:relative; }
#home-banner-container .item { height:360px; /*opacity:0.8; remove comment when xmas has gone*/ }

.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}

/* Home Sign up Form */
#home-banner-content { z-index:999; position:absolute; left:0; right:0; bottom:80px; -moz-animation-delay: 0.2s; -webkit-animation-delay: 0.2s; -o-animation-delay: 0.2s; transition-delay: 0.2s; }
#home-banner-content h1 { margin-bottom:20px; color:#fff; text-shadow: 1px 1px rgba(50, 50, 50, 0.7); }
#home-banner-content h2 { margin-bottom:30px; color:#fff; font-size:26px; font-weight:normal; }
#home-banner-content .home-banner-ctas a { margin-right:20px; } 

/* Features Home */
#home-features { /*background-color:#eee; remove comment after xams*/ border-bottom: 1px solid #DDD; }
#home-features .thumbnail { background-color:transparent; border:none; } 
.feat-description { text-align:center; }

/* Carousel Home */
#carousel-home { padding:20px 0 20px 0; }
.carousel-home { height:auto; padding-bottom:40px; }
.carousel-home .carousel-indicators { bottom:0; }
.carousel-indicators .active { background-color:#5FCF80; }
.carousel-indicators li { border-color:#5FCF80; }

.carousel-control { background-image:none!important; width:5%; }
.carousel-control .icon-prev, .carousel-control .icon-next { font-size: 80px; color:#ccc; }
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right { right:10%; }
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left { left:10%; }

/* 4. Features page
-------------------------------------------------- */

#features-tabs.feat-tabs { position: relative; padding: 0; margin: 0; z-index: 2; }
#features-tabs.feat-tabs:before { content: ''; display: block; border-bottom: 1px solid #CED7E0; margin: 65px 0 -65px; }

#features-tabs .tab {
	display: inline-block;
	height: 160px;
	text-align:center;
	position: relative;
	top: 0;
	margin: 0 10px;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}

#features-tabs .tab a {
	display: table-cell;
	vertical-align: middle;
	width: 130px;
	height: 130px;
	max-width: 130px;
	background: #FFF;
	color: #506A85;
	font-size: 14px;
	line-height: 130%;
	font-weight: 700;
	text-transform: uppercase;
	padding: 13px;
	border: 1px solid #CED7E0;
	border-radius: 50%;
	overflow: hidden;
}

#features-tabs .tab.active a { background-color:#00B4FF; color:#fff; }
#features-tabs .tab.active a { border-color:transparent; }
#features-tabs .tab a:hover { border: 4px solid #00B4FF; }
#features-tabs .tab a div { font-size: 40px; line-height: 100%; font-weight: 200; margin: -10px 0 5px; }

#features-tabs .tab.success a { color:#4AC970; border-color:#5FCF80; }
#features-tabs .tab.success.active a { background-color:#5FCF80; color:#fff; }
#features-tabs .tab.success a:hover { border-color:#5FCF80; }

.feat-img-neg-margin { margin-bottom:-41px; }
.feat-text { padding-top:30px; }
.feat-text p { color:#777; }
.feat-text .btn { margin-top:20px; }

/* 5. Pricing page
-------------------------------------------------- */

/* Pricing Image Bubble*/
.pricing-bubble { margin-top:-20px; }
#prcingcostinfo { margin-top:40px; }
#prcingcostinfo ul { padding:0; margin:20px 0 40px 0; }
#prcingcostinfo li { list-style:none; margin:5px 0; font-size:1.4em; color:#666; }
#prcingcostinfo li i { color:#888; }

/* Common Questions section */
.qa-text h4 { margin-top:10px; }

/* 6. Contact Page
-------------------------------------------------- */

.contact-list { list-style:none; padding:0; margin-bottom:20px; }
.contact-list li { list-style:none; margin:0; }
.message-sent { margin-bottom:40px; }

/* 7. Blog Page
-------------------------------------------------- */

.blog-item { position:relative; }
.blog-item h3 { line-height:1.3em; font-size:21px; } 

.blog-item .img-thumbnail {
	padding:0;
	border:none;
	border-radius:0;
}

.newsdate { margin-bottom:10px; }

.newsdate-positioned {
	position: absolute;
	top: 10px;
	padding: 5px 10px;
	margin:0;
	background: #FFF;
	border-bottom:1px solid #ddd;
	box-shadow: inset 0 2px 4px #EEE;
}

/* Blog article page */
#article-section { padding-top:40px; }
.article-date { border-bottom: 1px dashed #BBB; padding-bottom: 20px; }
.side-header { font-size:18px; margin-top:0; margin-bottom:20px; }
.blogfeedtitle { font-size:14px; line-height:1.3em; }

#article-section .well { background-color:#fff; }
.well.fb-well { padding-bottom:0; margin-top:40px; }

/* 8. Portfolio Page
-------------------------------------------------- */
.portfolio-image-container {
	position:relative;
	height:200px;
	overflow:hidden;
	margin-bottom:30px;
	border:1px solid #eee;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

.portfolio-image.img-responsive { width:100%; height:auto; }

.portfolio-caption {
	position:absolute;
	bottom:0;
	width:100%;
	background: rgba(240, 240, 240, 0.5);
	padding:8px 10px;
	text-align:center;
	color:#333;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.portfolio-image-div a { text-decoration:none; }

.portfolio-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0);
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.portfolio-image-container:hover .portfolio-overlay { background: rgba(0, 180, 255, 0.6); }

.portfolio-image-container:hover .portfolio-overlay-icon {
	margin-top: -20px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.portfolio-overlay .portfolio-overlay-icon {
	transition: margin-top .35s ease-out, opacity .55s ease-out;
	color: #fff;
	text-align: center;
	top: 45%;
	width: 100%;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
}

.portfolio-overlay .portfolio-overlay-icon i {
	opacity: 1;
	z-index: 11;
	background: rgba(0, 180, 255, 0.8);
	padding: 16px 18px;
	font-size: 16px;
	border-radius: 100px;
	text-shadow: 1px 1px rgba(50, 50, 50, 0.7);
}

.portfolio-overlay .portfolio-overlay-icon p { font-weight:bold; text-shadow: 1px 1px rgba(50, 50, 50, 0.7); }

#lightbox a {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

/* 9. Testimonials page
-------------------------------------------------- */

.testimonials-container hr { margin-bottom:40px; }
.testimonial-even .testimonial-text { text-align:right; } 
.testimonial-even .bubble:after { left:12px; border-width:0 20px 20px 0; }
.testimonial-bubble { margin:-20px auto 20px auto; }

.bubble {
	position: relative;
	width: 150px;
	height: 150px;
	padding: 6px;
	background: #106c86;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.bubble:after {
	content: "";
	position: absolute;
	bottom: 14px;
	left: 116px;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: #106c86 transparent;
	display: block;
	width: 0;
}

.bubble img { position:relative; z-index:1; }
.bubble i { position:absolute; top:32%; left:26%; color:#fff; }

/* Portfolio Video Testimonials */
.testimonial-video-container {
	position:relative;
	margin-bottom:30px;
	border:1px solid #eee;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

.testimonial-video-image.img-responsive { width:100%; height:auto; }

.testimonial-video-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0);
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.testimonial-video-container:hover .testimonial-video-overlay { background: rgba(0, 180, 255, 0.6); }

.testimonial-video-container:hover .testimonial-video-overlay-icon {
	opacity: 1;
	filter: alpha(opacity=100);
}

.testimonial-video-overlay .testimonial-video-overlay-icon {
	transition: margin-top .35s ease-out, opacity .55s ease-out;
	color: #fff;
	text-align: center;
	top: 40%;
	width: 100%;
	position: absolute;

}

.testimonial-video-overlay .testimonial-video-overlay-icon i {
	opacity: 0.6;
	z-index: 11;
	background: rgba(0, 0, 0, 0.6);
	padding: 16px 18px;
	border-radius: 100px;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

.testimonial-video-container:hover .testimonial-video-overlay-icon i { background: rgba(0, 180, 255, 0.8); opacity:1; }
	

/*
.testimonial-video-overlay .testimonial-video-fixed-icon {
	transition: margin-top .35s ease-out, opacity .55s ease-out;
	color: #fff;
	text-align: center;
	top: 40%;
	width: 100%;
	position: absolute;
}

.testimonial-video-overlay .testimonial-video-fixed-icon i {
	opacity: 1;
	z-index: 11;
	background: rgba(0, 0, 0, 0.8);
	padding: 16px 18px;
	border-radius: 100px;
}

.testimonial-video-container:hover .testimonial-video-fixed-icon {
	opacity: 0;
	filter: alpha(opacity=0);
}
*/

/* 10. Website Packages page
-------------------------------------------------- */
img.popoverme { outline:none; cursor:pointer; }

.well {
	margin: 0 0 20px 0;
	padding: 20px;
	position: relative;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}

.well.product-box { padding-bottom:0; }
.well.product-box hr { border-top:1px solid #ddd; border-bottom:1px solid #fff; }

.well.product-box .offer-label {
	position: absolute;
	top: -15px;
	right: -15px;
	border: 3px solid rgba(0, 0, 0, 0.2);
	color: #FFF;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	z-index: 990;
	background-color:#FF0033;
}

.well.product-box .offer-number {
	position:relative;
	top:8px;
}

.well.product-box .offer-text {
	font-size: 8px;
	font-weight: 600;
	text-transform: uppercase;
	position:relative;
	top:-1px;
	white-space:nowrap;
}

.well.product-box .lead { font-size:18px; }

.product-box .product-fa {
	width: 60px;
	height: 60px;
	border-radius: 4px;
	color: #FFF;
	line-height: 60px;
	text-align: center;
	font-size: 36px;
	background-color: #00B4FF;
	float: left;
	margin-right: 20px;
}

.product-title { line-height:1.4em; margin-top:5px; }
.product-price { margin:5px 0 0 0; }

.product-price span { color:#444; font-weight:bold; }

.product-box-faded { opacity:0.5; }

#hostingexplainer1 { padding-top:10px; }

/* 11. Case Studies page
-------------------------------------------------- */
.row-container.odd hr { border-color:#fff; }
.case-study-details { list-style:none; margin:0 0 20px 13px; padding:0; }

.case-study-details li {
	list-style:none;
	padding: 5px 0;
	margin:0;
}

.case-study-details li span {
	font-weight:600;
	color:#222;
	padding-right:5px;	
}


/* ?. Footer
-------------------------------------------------- */
footer { margin:25px 0; }

/* Footer Social */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0 !important;
	padding: 0;
}

ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-circle li a {
	color:#fff;
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 50px;
	height: 50px;
	font-size: 20px;
	background-color:#5FCF80;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.social-circle li a:hover {
	background-color:#00B4FF;
}

.social-circle li i {
	margin: 0;
	line-height: 50px;
	text-align: center;
}

.footer-text { text-align:center; font-size:0.8em; margin:0 0 25px 0; }


@media screen and (max-width: 1199px) {
.priority-hide-md { display:none!important; }

#features-tabs.feat-tabs:before { margin: 50px 0 -50px; }
#features-tabs .feat-tabs:before { margin: 50px 0 -50px; }
#features-tabs .tab { height: 130px; margin: 0 8px; }
#features-tabs .tab a { width: 100px; height: 100px; max-width: 100px; font-size: 11px; }
#features-tabs .tab a div { font-size: 33px; }

}

@media screen and (max-width: 991px) {
#cta-section { padding:20px 0; }
#cta-section .cta-text, #cta-section .cta-button { text-align:center; }
#cta-section .cta-text p { margin-top:0; }

.feat-img-neg-margin { margin-bottom:0; }
.feat-text { padding-top:10px; text-align:center; }
.feat-text .btn { margin-top:10px; }
#prcingcostinfo { text-align:center; }
.qa-text { text-align:center; margin-bottom:40px; }
.message-sent { text-align:center; margin-top:10px; }

.money-back { margin-top:20px; }

}

/* Navigation fine tune */
@media screen
and (min-width: 768px)
and (max-width: 991px) {
.navbar .navbar-nav li { margin-left:8px; }
.navbar .navbar-nav li a { font-size: 14px; }
.priority-hide-sm { display:none!important; }

#home-jumbotron { font-size:0.65em; }

}

@media screen and (max-width: 767px) {
.navbar { padding:10px 0 5px 0!important; background-color: #00B4FF!important; }

.navbar .navbar-collapse {
	background-color: #eee;
	text-align: center;
	margin-top: 15px;
}

.navbar .navbar-nav {
	float: none;
	margin: 4px 0;
}

.navbar .navbar-nav li {
	display: block;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-left: 0;
	margin-bottom:2px;
}

.navbar .navbar-nav li a {
	font-size: 14px;
	line-height: 20px;
	display: block;
	margin: 0;
	padding: 10px 16px;
	color: #717171;
	outline: none;
}

.navbar .navbar-nav li:hover { background-color:#B7127D; }

.navbar .navbar-nav li a:hover {
	color:#fff;
	outline: none;
}

.navbar .navbar-nav li a:focus {
	background-color: transparent;
	outline: none;
}

#home-banner { padding-top:60px; }
#home-banner-content { bottom:30px; }
#home-banner-content h1 { font-size:26px; margin-bottom:15px; }
#home-banner-content h2 { font-size:16px; text-align:center; }

.page-section.row-container { padding:90px 0 20px 0; }

#home-jumbotron { padding:70px 0 30px 0; font-size:0.8em; line-height:0.8em; }
#home-jumbotron p { font-size:1.3em; }

.priority-hide-xs { display:none!important; }

#features-tabs.feat-tabs { margin-bottom:30px; border-top:1px solid #CED7E0; }
#features-tabs.feat-tabs:before { border-bottom: none; margin: 0; }
#features-tabs .tab { display: table; width: 100%; height: auto; margin: 0; }
#features-tabs .tab a { width: 100%; max-width: 100%; height: auto; font-size: 18px; text-align: left; padding-top: 10px; padding-bottom: 10px; border-top: none; border-radius: 0; }
#features-tabs .tab a:hover { border-width: 1px; border-color: #CED7E0 !important; border-top: none; }
#features-tabs .tab a div { display: inline-block; vertical-align: middle; font-size: 30px; line-height: 120%; padding-bottom: 5px; margin: 0 10px 0 0; }

.testimonial-bubble { margin-top:0; }
.testimonial-even .bubble:after, .testimonial-odd .bubble:after { left:55px; bottom:-10px; border-width: 20px 20px 0px 20px; }
.testimonial-text { text-align:center!important; }

.well.product-box .offer-label { top:-10px; right:-5px; }


}




/* 5. Pricing page
-------------------------------------------------- */

.pricing .item {
    position:relative;
    top:10px;
    background:#00B4FF;
    padding-top:40px;
    padding-bottom:40px;
    border-radius:7px;
	margin-bottom:30px;
	min-height:670px;
    color:#fff;
	-moz-box-shadow:5px 5px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow:5px 5px 0 rgba(0,0,0,0.1);
	box-shadow:5px 5px 0 rgba(0,0,0,0.1);
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.pricing .item:hover {
	top:0;
	-moz-box-shadow:5px 10px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow:5px 10px 2px rgba(0,0,0,0.15);
	box-shadow:5px 10px 2px rgba(0,0,0,0.15);
}

.pricing .item h2 {
    font-size:28px;
    font-weight:700;
    margin-bottom:0;
	color:#fff;
}

.pricing .item h3 {
	font-size:14px;
	margin:5px 0 20px 0;
	color:#eee;
}

.pricing .item p {
    margin-bottom:5px;
    font-weight:400;
	letter-spacing:1px;
	padding:0 20px;
}

.pricing .item p s { color:#ddd; }

.pricing .item .icon {
    display:inline-block;
    margin-bottom:0;
    background:#fff;
    width:120px;
    height:120px;
    border-radius:50%;
    font-size:48px;
    line-height:120px;
    color:#00B4FF;
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.pricing .item .btn-success, .pricing .item .btn-primary, .pricing .item .btn-danger, .pricing .item .btn-warning {
    margin-top:20px;
    margin-bottom:0;
    font-size:16px;
    padding:10px 20px;
}

.pricing .item .price {
    font-size:48px;
    margin-bottom:20px;
	font-weight:bold;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-vat {
  font-size: 35%;
  font-style: italic;
  font-weight:100;
}

.price-monthly {
  display:block;
  font-size:14px;
  font-style:italic;
  font-weight:100;
}

/* Assisted Setup Box*/
.pricing #assisted-setup.item { background:#eee; color:#444; }
.pricing #assisted-setup.item h2, .pricing #assisted-setup.item h3 { color:#444; }
.pricing #assisted-setup.item .icon { background:#00B4FF; color:#fff; }
#assisted-setup #package-webshop-freeaccountlink { margin-top: 80px; }


.offerprice,.offerprice small,.offerprice span{
color:#FF0033!important;	
}

.product-price s{
font-size:14px;	
}